{
  "format_version": "1.12.0",
  "minecraft:item": {
    "description": {
      "identifier": "potell:morph_crafting_table",
      "category": "Nature"
    },

    "components": {
      "minecraft:icon": "morph_crafting_table",
      "minecraft:use_animation": true,

      "minecraft:render_offsets": " "
      
    }
  }
}